Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359907 - [RFE] Additional Functionality for Scheduling Jobs in Satellite 6.2
Summary: [RFE] Additional Functionality for Scheduling Jobs in Satellite 6.2
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Remote Execution
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-25 17:35 UTC by Mihir Lele
Modified: 2017-10-10 07:44 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-10 07:44:01 UTC


Attachments (Terms of Use)

Description Mihir Lele 2016-07-25 17:35:33 UTC
1. Proposed title of this feature request  
      
Additional Functionality for the Job Scheduling Feature in Satellite 6.1      

    2. Who is the customer behind the request?  
    Account: name (acct #)  1099189
    TAM customer: no/yes  no
    SRM customer: no/yes  no
    Strategic: no/yes  yes
      
    3. What is the nature and description of the request?  
A) Ability to run job B if the job A fails
B) Option to run jobs serially or parallely       
      
    4. Why does the customer need this? (List the business requirements here)  
    Not Available  

    5. How would the customer like to achieve this? (List the functional requirements here)  
A) 
      
    6. For each functional requirement listed, specify how Red Hat and the customer can test to confirm the requirement is successfully implemented.
  NA
      
    7. Is there already an existing RFE upstream or in Red Hat Bugzilla? 
   No

     
    8. Does the customer have any specific timeline dependencies and which release would they like to target (i.e. RHEL5, RHEL6)?
   No  
 
    9. Is the sales team involved in this request and do they have any additional input? 
   No
      
    10. List any affected packages or components.  
   NA
       
    11. Would the customer be able to assist in testing this functionality if implemented?
   Yes

Comment 1 Ivan Necas 2016-07-26 11:22:04 UTC
It seems there is quite a big overlap of this feature with what Ansible Tower and/or CloudForms are already going. Should we make this workflow as part of the integration story instead of tying to implement that on our own?

Comment 2 Bryan Kearney 2016-07-26 18:53:55 UTC
Moving 6.2 bugs out to sat-backlog.

Comment 5 Adam Ruzicka 2017-10-10 07:44:01 UTC
Closing because the requested functionality overlaps with other products.


Note You need to log in before you can comment on or make changes to this bug.